/* .............................................................................
TITLES
............................................................................. */
h1, .h1, .titleHome {font-size: 6em;font-weight: normal;line-height: 1.08;text-wrap: balance;}
h2, .h2 {font-size: 4.5em; font-weight: normal; line-height: 1.1;text-wrap: balance; }
h3, .h3 {font-size: 3.2em; font-weight: normal; line-height: 1.1;text-wrap: balance; }

	/* Margins : common (ajuster l'espacement EN HAUT de l'element). */
	* + h1, * + .h1 {margin-top: 2em; }
	* + h2, * + .h2 {margin-top: 2em; }
	* + h3, * + .h3 {margin-top: 2em; }

	/* Font-size pour headings particuliers. */
	.titleHome {font-size: min(5.6vw, 7em);}

	/* Size */
	@media (max-width:62rem) {
		h1, .h1, .titleHome {font-size: 5em;}
		h2, .h2 {font-size: 4em;}
		h3, .h3 {font-size: 3em;}

		.titleHome {font-size: min(12vw, 6.5em);}
	}

	@media (max-width:46rem) {
		h1, .h1, .titleHome {font-size: 3.8em;}
		h2, .h2 {font-size: 3em;}
		h3, .h3 {font-size: 2.3em;}

		.titleHome {font-size: min(15vw, 5em);}
	}
